package com.gxzc.zen.orm.data.authority

/**
 * 数据权限 包装类
 * @author NorthLan
 * @date 2018/7/16
 * @url https://noahlan.com
 */
open class DataAuthority {
    /**
     * 是否启用系统 数权
     */
    var sysDAEnabled: Boolean = false

    /**
     * 是否启用业务 数权
     */
    var bizDAEnabled: Boolean = false

    /**
     * 业务数权 需要过滤的createBy
     */
    var createByList: String? = null
}